local fn = _gn(0x95812F9B26074726)
--- Similar to DRAW_SPRITE, but allows to specify the texture coordinates used to draw the sprite.
-- u1, v1 - texture coordinates for the top-left corner
-- u2, v2 - texture coordinates for the bottom-right corner
-- ```
-- NativeDB Introduced: v1868
-- ```
function Global.DrawSpriteUv(textureDict, textureName, x, y, width, height, u1, v1, u2, v2, heading, red, green, blue, alpha)
	return fn(_ts(textureDict), _ts(textureName), x, y, width, height, u1, v1, u2, v2, heading, red, green, blue, alpha)
end
